> For the complete documentation index, see [llms.txt](https://docs.eigenpiexyz.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.eigenpiexyz.io/reference/glossary.md).

# Glossary

### mLRTs <a href="#ckp" id="ckp"></a>

Eigenpie supports a diverse range of Liquid Staking Tokens (LSTs) for restaking on EigenLayer. Each LST accepted by Eigenpie is issued a corresponding Liquid Restaked Token (LRT) on our platform, referred to as mLRTs. The term "mLRTs" serves as a collective designation for all LRT tokens created by Eigenpie, each backed by an underlying LST. [Find more details here.](https://docs.eigenpiexyz.io/liquid-restaking/eigenpie-isolated-liquid-restaked-tokens)

### egETH

Eigenpie provides liquid restaking for native ETH. egETH is Eigenpie’s dedicated Liquid Restaking Token (LRT) designed for users who restake their native ETH through our platform. egETH is exclusively backed by native ETH and is not associated with any Liquid Staking Token (LST).

### CKP <a href="#ckp" id="ckp"></a>

Eigenpie's governance token. Users can lock EGP as vlEGP to participate in the governance of Eigenpie and earn rewards for active user engagement.

### vlEGP

Vote-Locked EGP. Locked version of EGP. Users can lock their EGP to receive vlEGP at 1:1 ratio. vlEGP holders can earn rewards for active user engagement on Eigenpie and also can participate in the governance of Eigenpie.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.eigenpiexyz.io/reference/glossary.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
